/Debug
/Release
/Develop/material
/Develop/.vs
/Develop/Release
/Develop/Debug
/Develop/Create
/Application Framework/material
/Application Framework/.vs
/Application Framework/Release
/Application Framework/Debug